PeopleForce
Teams

List teams

GET
/api/public/v3/teams

Query Parameters

page?integer

Which page of results to return. Defaults to 1.

Formatint32
Range1 <= value

Response Body

application/json

application/json

curl -X GET "https://example.com/api/public/v3/teams"
{  "data": [    {      "id": 0,      "name": "string",      "description": "string",      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z",      "team_lead": {        "id": 0,        "full_name": "string",        "email": "string"      },      "team_members": [        {          "id": 0,          "user": {            "id": 0,            "full_name": "string",            "email": "string"          }        }      ]    }  ],  "metadata": {    "pagination": {      "page": 0,      "pages": 0,      "count": 0,      "items": 0    }  }}